<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Movies_Neo4j</title>

</head>

<body style="background-color:#FDEDEC;  font-family: 'Cormorant Garamond', serif;">

    <div class="container-fluid" style="background-color:#FADBD8">
        <div>
            <h1>Actors</h1>
        </div>
    </div>

    <div class="container">    
        <div class="row">
            <% moAc.forEach(function(ma){ %>
                <div class="col-4" style="background-color: #F9EBEA; height: 350px; width: 350px; margin:0.5em">
                    <p  style="text-align: center; font-size:25px;"> <%= ma.name %>, <%= ma.born %></p></a> 
                    <img src="<%= ma.url %>" alt="" style="height: 200px; width: 300px;">
                    <br><br>
                </div>
            <% }) %>
        </div>
    </div>  


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

</body>

</html>